+++
title = "Third Party Libraries"
summary = "A list notable Third Party Libraries available for use with KiCad"
[menu.main]
    parent = "Libraries"
    name = "Third Party Libraries"
    identifier = "libraries_external"
    weight = 50
+++

:toc: macro
toc::[]

In addition to the official KiCad libraries, there are other, third party sources for KiCad library packages.
<!--more-->
While the following links may be useful sources of library packages, they are not maintained or endorsed by the KiCad project.

== Digi-Key

link:https://www.digikey.com[Digi-Key] maintains an atomic parts library for KiCad on their link:https://github.com/digikey/digikey-kicad-library/[GitHub page]. These libraries are licensed under an agreement similar to the official libraries.

== Octopart

link:https://octopart.com/[Octopart] provides individual KiCad symbols and footprints for many components in their extensive library of components.

== SparkFun

link:https://sparkfun.com[SparkFun Electronics] provide KiCad library files for many of their products on their link:https://github.com/sparkfun/SparkFun-KiCad-Libraries[GitHub page]. These libraries are based on the SparkFun Eagle libraries.

== SnapEDA

link:https://www.snapeda.com[SnapEDA] provides KiCad symbol and footprint libraries for their
customers.  The libraries are freely available and can be found on their
link:https://www.snapeda.com/kicad[KiCad library page].  The library license can be found on their
link:https://www.snapeda.com/about/terms[terms of service page].

== PCB Libraries

link:https://www.pcblibraries.com/Products/FPX/KiCad.asp[PCB Libraries] offers their Professional Edition PCB Footprint Expert product to KiCad users for no cost.  Instructions for setting up the Professional Edition license key are available in their link:https://www.pcblibraries.com/products/fpx/userguide/default.asp?ch=309[documentation].